:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .playamo-7iaacp {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .playamo-gpvt4d {
    display: none;
  }
}

.playamo-5xl5cn {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.playamo-mff02c {
  overflow-y: hidden;
}

.playamo-6w9r6o {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.playamo-fnq233 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .playamo-fnq233 {
    max-width: 100%;
  }
}

.playamo-adzhkg,
body,
html {
  height: 100%;
}

.playamo-hepov3 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.playamo-hepov3.playamo-4wpfll {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.playamo-1hooc7 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.playamo-1hooc7.playamo-4wpfll {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.playamo-0a2o6e {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.playamo-0a2o6e.playamo-4wpfll {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.playamo-0a2o6e.playamo-4wpfll .playamo-v98r68 {
  display: none;
}

.playamo-jow4vv {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .playamo-0a2o6e,
  .playamo-1hooc7 {
    margin-left: 0;
    max-width: 100%;
  }
}

.playamo-bx3l0y {
  background: var(--sidebar-bg-color);
  display: block;
}

.playamo-bx3l0y.playamo-4wpfll .playamo-v98r68 {
  display: inline-block;
}

.playamo-bx3l0y.playamo-4wpfll .playamo-3giu9n {
  display: flex;
}

.playamo-bx3l0y.playamo-4wpfll .playamo-n2za9t {
  transform: translateY(0);
  visibility: visible;
}

.playamo-6wxdac {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.playamo-bx3l0y .playamo-v98r68 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.playamo-3giu9n {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.playamo-3giu9n::-webkit-scrollbar {
  width: 0;
}

.playamo-71w94h {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.playamo-71w94h.playamo-4wpfll {
  display: none;
}

.playamo-j0fxgy {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.playamo-za3s72 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.playamo-hwinov {
  max-width: 40px;
}

.playamo-4ksmb7 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.playamo-4ksmb7 svg {
  color: var(--success-color-light);
}

.playamo-q2mo5m {
  border-bottom: 1px solid var(--divider-color);
}

.playamo-yho53b {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .playamo-za3s72:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .playamo-bx3l0y {
    display: none;
  }
  .playamo-bx3l0y:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.playamo-vnidvx {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.playamo-o5q7a7 {
  max-width: 40px;
}

.playamo-eleamf {
  font-size: 0.75rem;
  font-weight: 700;
}

.playamo-c9cztl {
  background: var(--fh-bg-color);
}

.playamo-pywmkr,
.playamo-05xbqq {
  align-items: center;
  display: flex;
}

.playamo-pywmkr {
  gap: 0.5rem;
}

.playamo-05xbqq {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.playamo-c9cztl .playamo-v98r68 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .playamo-05xbqq {
    gap: 0rem;
    padding: 0;
  }

  .playamo-c9cztl .playamo-v98r68 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .playamo-c9cztl .playamo-hbjpkt {
    display: none;
  }
  .playamo-v6xbp9 {
    font-size: 0.playamo-4xumm7 !important;
  }
  .playamo-c9cztl .playamo-v98r68 {
    max-width: 100px;
  }
}

.playamo-9e6lg8 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .playamo-9e6lg8 {
    display: none;
  }
}

.playamo-v98r68 {
  display: inline-block;
  max-width: 125px;
}

.playamo-oizeaa {
  width: 100%;
}

.playamo-n2za9t {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.playamo-ixipps {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.playamo-xwfk3t,
.playamo-nirsl6 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.playamo-xwfk3t {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.playamo-xwfk3t:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.playamo-urhndv {
  font-size: 0.875rem;
  justify-content: center;
}

.playamo-gj33xf,
.playamo-i4o2gl {
  position: relative;
  z-index: 2;
}

.playamo-gj33xf {
  max-width: 40px;
}

.playamo-8mcnlt {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.playamo-x9zvlx:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.playamo-hf2cqc {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.playamo-nirsl6 {
  padding: 0.5rem;
}

.playamo-n0phg1 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .playamo-xwfk3t:hover,
  .playamo-nirsl6:hover {
    background: var(--border-color);
  }
}

.playamo-959mak {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.playamo-xx72uu {
  color: var(--button-text-color);
}

.playamo-4fx0e0 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.playamo-4fx0e0 .playamo-xx72uu {
  color: var(--button-text-color);
}

.playamo-zimsx6 {
  padding: 0.playamo-zcqr6z 0.625em;
  width: 100%;
}

.playamo-299zhs {
  font-size: 0.875rem;
}

.playamo-3slmy1 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.playamo-3slmy1 .playamo-xx72uu,
.playamo-3slmy1 svg {
  color: var(--button-text-color);
}

.playamo-8h18nv svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .playamo-959mak:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .playamo-4fx0e0:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .playamo-3slmy1:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.playamo-odq8jf {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.playamo-hbjpkt {
  background: var(--border-color);
  display: inline-flex;
}

.playamo-hbjpkt,
.playamo-giajqt {
  border-radius: var(--round-l);
}

.playamo-giajqt {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.playamo-giajqt span,
.playamo-giajqt svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.playamo-ojyofu {
  background: var(--button-bg-color);
}

.playamo-ojyofu span,
.playamo-ojyofu svg {
  color: var(--button-text-color);
}

.playamo-b1l3j2 {
  display: none;
  height: 0;
  margin: 0.playamo-5sqybm 0 1rem;
  width: 0;
}

.playamo-b1l3j2 .playamo-giajqt {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .playamo-b1l3j2 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .playamo-giajqt:hover span,
  .playamo-giajqt:hover svg {
    color: var(--text-color);
  }
}

.playamo-hdhj4a {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.playamo-3csozz,
.playamo-s2r6l0 {
  height: 100%;
}

.playamo-3csozz {
  overflow-x: auto;
}

.playamo-3csozz::-webkit-scrollbar {
  width: 0;
}

.playamo-s2r6l0 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.playamo-j35aw3 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .playamo-hdhj4a {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .playamo-hdhj4a {
    height: auto;
    min-height: auto;
  }
  .playamo-j35aw3 {
    flex: 1 0 100%;
  }
}

.playamo-pa2l2g {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.playamo-fmnp1w {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .playamo-fmnp1w {
    gap: 0;
  }
}

.playamo-2iz006 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .playamo-2iz006 {
    height: 150px !important;
  }
}

.playamo-3a0isc {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.playamo-ub70kg {
  color: var(--text-color);
}

.playamo-m7aofd {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .playamo-m7aofd {
    font-size: 16px;
  }
}

.playamo-fct130 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .playamo-pa2l2g {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .playamo-pa2l2g {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .playamo-3a0isc {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.playamo-pny6fw {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .playamo-mdfxc6:hover .playamo-hk10iq {
    color: var(--accent-color);
  }
}

.playamo-jzz7hx {
  text-align: center;
}

.playamo-viwhxj {
  margin: 2rem 0;
}

.playamo-heqs81 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.playamo-72qiw0 {
  font-size: 2rem;
  font-weight: 700;
}

.playamo-f3iniv {
  overflow-x: auto;
}

.playamo-f3iniv::-webkit-scrollbar {
  width: 0;
}

.playamo-mq61vi {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .playamo-mq61vi {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .playamo-72qiw0 {
    font-size: 1.25rem;
  }
}

.playamo-1pi6k0 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.playamo-ko64jz {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.playamo-g7nfno {
  -o-object-fit: cover;
  object-fit: cover;
}

.playamo-jax72h,
.playamo-g7nfno {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.playamo-jax72h {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.playamo-ypssra {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.playamo-680su0 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.playamo-cijhwa {
  padding: 0.5rem;
}

.playamo-h3xjn9 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.playamo-h3xjn9 .playamo-g7nfno {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.playamo-h3xjn9 .playamo-hwnhq8 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.playamo-h3xjn9 .playamo-680su0 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.playamo-h3xjn9 .playamo-ko64jz {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.playamo-h3xjn9 .playamo-jax72h {
  display: none;
}

@media (any-hover: hover) {
  .playamo-1pi6k0:hover .playamo-jax72h {
    opacity: 1;
  }
  .playamo-1pi6k0:hover .playamo-g7nfno {
    transform: scale(1.1);
    will-change: transform;
  }
}

.playamo-tta43i {
  padding: 2rem 0;
}

.playamo-vunm03 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.playamo-wuizof {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.playamo-r9ol40 {
  font-size: 0.75rem;
  font-weight: 600;
}

.playamo-p16s0h {
  color: var(--footer-text-color);
}

.playamo-hl91f7 {
  font-size: 1.25rem;
  font-weight: 600;
}

.playamo-oa288e {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.playamo-c1k1g1 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.playamo-0ytdow {
  transition: var(--transition-duration);
}

.playamo-nszrks {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.playamo-tta43i .playamo-vnidvx {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .playamo-c1k1g1:hover .playamo-0ytdow {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .playamo-nszrks {
    justify-content: center;
    flex-direction: column;
  }
}

.playamo-9x9c2o {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.playamo-w1gx9r {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.playamo-w1gx9r p img {
  display: block;
  margin: 0 auto;
}

.playamo-w1gx9r table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.playamo-9x9c2o h1,
.playamo-9x9c2o h2,
.playamo-9x9c2o h3,
.playamo-9x9c2o h4,
.playamo-9x9c2o h5,
.playamo-9x9c2o h6 {
  font-weight: 700;
}

.playamo-9x9c2o h1,
.playamo-9x9c2o h2 {
  margin-top: 2rem;
}

.playamo-9x9c2o h3,
.playamo-9x9c2o h4 {
  margin-top: 1rem;
}

.playamo-9x9c2o ol li,
.playamo-9x9c2o p,
.playamo-9x9c2o ul li {
  color: var(--text-color);
}

.playamo-9x9c2o p {
  margin-top: 1rem;
}

.playamo-9x9c2o li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.playamo-9x9c2o ol li,
.playamo-9x9c2o ul li {
  font-size: 1rem;
}

.playamo-9x9c2o ul li {
  list-style-type: disc;
}

.playamo-9x9c2o .playamo-yhuxt5 {
  max-width: 100%;
  overflow-x: scroll;
}

.playamo-9x9c2o .playamo-yhuxt5::-webkit-scrollbar {
  height: 5px;
}

.playamo-9x9c2o .playamo-yhuxt5::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.playamo-9x9c2o .playamo-yhuxt5::-webkit-scrollbar-track {
  background: transparent;
}

.playamo-9x9c2o table,
.playamo-9x9c2o td,
.playamo-9x9c2o th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.playamo-9x9c2o table {
  margin: 1rem 0;
}

.playamo-9x9c2o thead td,
.playamo-9x9c2o thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.playamo-9x9c2o tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.playamo-9x9c2o td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.playamo-9x9c2o th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .playamo-9x9c2o th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.playamo-9x9c2o img {
  display: inline-block;
  margin: 1rem 0;
}

.playamo-9x9c2o .playamo-1pi6k0 img,
.playamo-9x9c2o .playamo-kef35t img {
  margin: 0;
}

.playamo-9x9c2o .playamo-1pi6k0 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.playamo-9x9c2o .playamo-hwnhq8 {
  padding: 0.5rem;
}

.playamo-9x9c2o .playamo-ypssra {
  color: var(--text-color);
}

.playamo-9x9c2o .playamo-kef35t {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.playamo-9x9c2o .playamo-484o3l {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.playamo-9x9c2o .playamo-kef35t img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.playamo-9x9c2o .playamo-sk15yg {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.playamo-9x9c2o .playamo-6py297 {
  flex: 1 1 30%;
  padding: 1rem;
}

.playamo-9x9c2o .playamo-3636r7 {
  color: var(--text-color);
  font-weight: 700;
}

.playamo-9x9c2o .playamo-jw0vrv {
  color: var(--text-color);
  font-weight: 600;
}

.playamo-9x9c2o .playamo-jsm79q {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .playamo-9x9c2o .playamo-kef35t {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .playamo-9x9c2o .playamo-jw0vrv {
    font-size: 1rem;
  }
  .playamo-9x9c2o .playamo-3636r7 {
    font-size: 0.875rem;
  }
  .playamo-9x9c2o .playamo-kef35t img {
    flex: 1 1 auto;
  }
}

.playamo-9x9c2o .playamo-959mak {
  margin: 0.playamo-f8ytxd 0;
}

@media screen and (max-width: 1024px) {
  .playamo-9x9c2o,
  .playamo-9x9c2o .playamo-hfh5ir,
  .playamo-w1gx9r {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .playamo-9x9c2o ol li,
  .playamo-9x9c2o ul li {
    font-size: 1rem;
  }
}

.playamo-b4rvhf {
  color: var(--text-color);
  text-align: center;
}

.playamo-khwqxf {
  margin: 2rem 0;
}

.playamo-6hwwts,
.playamo-9pkuq5 {
  margin-bottom: 1rem;
}

.playamo-6hwwts {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.playamo-6hwwts.playamo-4wpfll .playamo-6lb82w {
  display: block;
}

.playamo-6hwwts.playamo-4wpfll .playamo-clyfst {
  transform: rotate(45deg);
}

.playamo-cpb7p7 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.playamo-clyfst {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.playamo-6lb82w {
  display: none;
  padding-top: 1rem;
}

.playamo-vqkun6 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.playamo-vqkun6.playamo-4wpfll {
  transform: scaleX(-1);
}

.playamo-ggfib4 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .playamo-4v0tv1 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.playamo-mhv3a4 {
  display: flex;
  align-items: center;
}

.playamo-mhv3a4 a {
  margin: 0 10px;
}

/* social */

.playamo-dmzlpl {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .playamo-dmzlpl {
    flex-wrap: wrap;
  }
}

.playamo-dmzlpl li {
  display: flex;
  margin: 0 7px;
}

.playamo-dmzlpl li svg {
  transition: 0.playamo-2q5cks ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .playamo-dmzlpl li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.playamo-i3qnqj {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.playamo-urfx4k {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .playamo-urfx4k {
    max-width: 100%;
  }
}

.playamo-4m0gma {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.playamo-4m0gma h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .playamo-i3qnqj,
  .playamo-4m0gma {
    max-width: 100vw;
  }
}

.playamo-hdd5qo {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.playamo-lv9w0z {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.playamo-hj62a5 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.playamo-lv9w0z::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.playamo-hj62a5 ease;
}

.playamo-hdd5qo.playamo-j80udp .playamo-lv9w0z::after {
  transform: rotate(45deg);
}

.playamo-ce3few {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.playamo-2q5cks ease, padding 0.playamo-2q5cks ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.playamo-hdd5qo.playamo-j80udp .playamo-ce3few {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.playamo-0ow6vv {
  margin: 25px 0;
}

.playamo-35rmj8 > input:not(:checked) ~ label:hover,
.playamo-35rmj8 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.playamo-g5f8ra.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.playamo-87073b 44.playamo-ofkthe.playamo-wyxh2f.playamo-zlgt3o.playamo-w3axbv.playamo-dv3n1o.playamo-slsg4u.playamo-pccwud.playamo-ubtwr9.playamo-4xnzor.playamo-el4bhw.playamo-hcbtg5.playamo-n9pbft 0l-12.playamo-v7badr 30.playamo-sav21f.playamo-mi2vno 2.playamo-ljeb7i.playamo-mi2vno 3.playamo-5c5hao 3.playamo-zwvjhi.playamo-e4qn6s 3.playamo-biapqy.playamo-55poh4.playamo-eyrbjk.playamo-hj5e0b 7-3.playamo-v7badr 10.playamo-iykvnq.playamo-hj5e0b 23.playamo-8kedju.playamo-jpnoyw 1.playamo-k7pmke 2.playamo-v7badr 3.playamo-jpnoyw 1.playamo-e4qn6s 5.playamo-645ifp.playamo-e4qn6s 32.playamo-rolgtt.playamo-55poh4 5.playamo-n9pbft 4.playamo-hj5e0b 9.playamo-hj5e0b 8.playamo-e4qn6s 6.playamo-5f6lnu.playamo-y66ale.playamo-fwb63a.playamo-4v7q8q.playamo-vsi63d 4.playamo-prcqtz.playamo-vsi63d 6.playamo-vsi63d 0l29.playamo-n9pbft 17.playamo-oa36vi.playamo-vjy51l 2.playamo-vlvtm0 10.playamo-ioxec9.playamo-v7badr 8.playamo-8bwtnw.playamo-jfy1rt.playamo-a38xk9.playamo-e03bky.playamo-l09r78.playamo-55poh4.playamo-dv3n1o.playamo-v7badr 1.playamo-devlro.playamo-i8mkgw.playamo-b95mqn.playamo-2dk97x.playamo-gtafm1.playamo-k7pmke 1.playamo-z857el.playamo-l6h4cq.5z'/%3e%3c/svg%3e");
}

.playamo-42u1ir {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .playamo-42u1ir {
    gap: 16px 0;
  }
}

.playamo-c702h2 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.playamo-c702h2.playamo-38k51t {
  display: block;
}

.playamo-c702h2.playamo-j9texf {
  display: none;
}

@media only screen and (max-width: 767px) {
  .playamo-c702h2 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.playamo-otsu4p {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.playamo-zq5md7 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.playamo-lb3e1w {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.playamo-8ywqo8 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.playamo-8ywqo8 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.playamo-x6zztg {
  font-size: 16px;
  line-height: 140%;
}

.playamo-9hb57q {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.playamo-9hb57q .playamo-p580eu {
  fill: #c2c0ce;
}

.playamo-9hb57q [rating="1"] .playamo-p580eu:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.playamo-9hb57q [rating="2"] .playamo-p580eu:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.playamo-9hb57q [rating="3"] .playamo-p580eu:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.playamo-9hb57q [rating="4"] .playamo-p580eu:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.playamo-9hb57q [rating="5"] .playamo-p580eu:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.playamo-mnf3l1 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.playamo-mnf3l1 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.playamo-bhjnjk {
  text-align: center;
  color: var(--success-color);
}

.playamo-2gak9m {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.playamo-yhuxt5 table {
  width: 100%;
}

.playamo-g9xd37 {
  display: flex;
  justify-content: center;
}

.playamo-fmnp1w {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.playamo-2iz006 {
  position: relative;
  z-index: 1;
}

.playamo-3a0isc {
  position: relative;
  z-index: 2;
}

.playamo-ub70kg {
  position: relative;
  z-index: 3;
}

.playamo-ibf2kw {
  position: relative;
  z-index: 4;
}

.playamo-8zgw19 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.playamo-9ye7x3 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.playamo-9ye7x3 label {
  font-size: 14px;
}

.playamo-9ye7x3 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.playamo-9ye7x3 input,
.playamo-9ye7x3 textarea,
.playamo-9ye7x3 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.playamo-9ye7x3 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.playamo-hj62a5 ease;
}
.playamo-9ye7x3 button:hover {
  background-color: #691204;
}
.playamo-vwjel1 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.playamo-yvjhgt ease-in;
}

.playamo-vwjel1 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.playamo-pywmkr .playamo-v6xbp9:last-child {
  margin-right: 5px;
}

  .playamo-ldp22i {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.playamo-2q5cks ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .playamo-qtif74 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .playamo-qtif74 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .playamo-qtif74 button {
    z-index: 2;
  }

  .playamo-b1avkp {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.playamo-hj62a5 ease;
    z-index: 10000;
  }

  

  .playamo-b1avkp:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .playamo-qtif74 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .playamo-428lqv {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .playamo-428lqv {
      font-size: 12px;
    }
  }

  .playamo-0biakk {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.playamo-fs20ww, .playamo-mssbll, [class*="review-card"],
thead, thead th, table th, .playamo-hxjnqy,
.playamo-o6zo8o, [class*="collapsible-header"],
.playamo-v2ub95, [class*="updated-block"] {
  color: #ece7dc !important;
}

/* brandauto-contrast-fix v3 */
body, body :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: #ECE7DC !important; }
.playamo-5xl5cn, .playamo-5xl5cn :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.playamo-ko64jz, .playamo-ko64jz :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--text-color) !important; }
